Gambas(1)

NAME
gambas3 - Integrated Development Environment

SYNOPSIS
gambas3 [options] [<project directory>]

DESCRIPTION
Gambas is, before all, a Basic language with object extensions. A program written with Gambas is a set of files. Each file describes a class, in terms of object programming. The class files are compiled, then executed by an interpreter. From this point of view, it is very inspired by Java. Gambas is made up of the following programs:
    * A compiler.
    * An interpreter.
    * An archiver.
    * A graphical user interface component.
    * A development environment. The development environment is written with Gambas itself, so that you can see the abilities of the language. gambas3 starts the Integrated Development Environment.

OPTIONS

-V, --version
    display version

-L, --license
    display license

-h, --help
    display help and exit

AVAILABILITY
The latest version of Gambas can always be obtained from gambas.sourceforge.net, documentation about the language is at http://gambaswiki.org/wiki.

REPORTING BUGS
Report bugs to http://gambaswiki.org/bugtracker

COPYRIGHT
Copyright© Benoît Minisini <g4mba5@gmail.com>;

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.